How to install new Development build(s) for testing

General questions and comments not related to bugs.

How to install new Development build(s) for testing

Postby mr_lou_d » Mon May 18, 2015 5:37 pm

If you are using a recent NetBeans IDE Development build, from http://bits.netbeans.org/download/trunk/nightly/latest/
OR if you are using NetBeans IDE 8.1 and want to try more recent fixes than the 8.1 plugin provides - Then you can use the Python plugin currently in development.
To do this, install the Development Update Center as follows:
Start the NetBeans IDE 8.1 or Development release
Make sure you are using a development release or 8.1. See Help->About if you're not sure.
(Using a release prior to 8.1 with the development plugin will surely ruin your installation!)

    A. From the Plugins Dialog, (from Tools->Plugins), click the "Settings" tab (at the top of the dialog).
    B. Tick the check boxes so that "Dev" (or whatever name you gave it) is the only one selected.
    C. Next, click the "Available Plugins" tab (at the top of the dialog).
    D. Find "Python" in the list of Available Plugins, and tick the box next to it so a check mark appears.
    E. Click the Install button.
    F. Assent to the license agreement, and restart the IDE when told to do so.
WARNING: This is a development plugin. Backup your production code, etc. before using it; whatever you need to do to mitigate any potential DATA LOSS that may or may not occur.
Last edited by mr_lou_d on Thu Dec 24, 2015 7:01 pm, edited 2 times in total.
Reason: Updated for post 8.1 releases in development
User avatar
mr_lou_d
Site Admin
 
Posts: 237
Joined: Thu May 22, 2014 11:36 am
Location: Chicago, IL, USA

Return to General



Who is online

Users browsing this forum: No registered users and 0 guests

cron